CVE-2009-1269


Severity : Medium
Published : 2009-04-13
Modified : 2010-08-21
Base Score : 5.0
Details : Unspecified vulnerability in Wireshark 0.99.6 through 1.0.6 allows remote attackers to cause a denial of service (crash) via a crafted Tektronix .rf5 file.
Product/Version : Carrier Grade CGE 5.1  
 
 
 


CVE Vulnerabilities List CVE-2009